import 'package:jaguar_serializer/jaguar_serializer.dart';

part 'login_data.jser.dart';

@GenSerializer()
class LoginDataSerializer extends Serializer<LoginData>
    with _$LoginDataSerializer {}

class LoginData {
  /// header
  /// token: $token
  String token;

  /// 用户ID
  String userID;

  /// 用户名
  String userName;
}
